<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="baae711feb98b406f280aa211bcb4df2">
  <dict>
    <!--2019-07-10 11:55:26.000-->
    <int key="num_match">10</int>
    <!--2019-03-15 16:24:22.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
